.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-0.083304px;}
.ls10{letter-spacing:-0.076800px;}
.ls4{letter-spacing:-0.057672px;}
.ls1{letter-spacing:-0.050623px;}
.ls12{letter-spacing:-0.048480px;}
.ls2{letter-spacing:-0.044856px;}
.ls3{letter-spacing:-0.040481px;}
.lse{letter-spacing:-0.037920px;}
.ls17{letter-spacing:-0.036360px;}
.lsd{letter-spacing:-0.033600px;}
.ls18{letter-spacing:-0.032400px;}
.lsb{letter-spacing:-0.028800px;}
.lsc{letter-spacing:-0.024000px;}
.ls6{letter-spacing:-0.019200px;}
.ls16{letter-spacing:-0.018000px;}
.lsf{letter-spacing:-0.014880px;}
.ls7{letter-spacing:-0.009600px;}
.ls8{letter-spacing:-0.005280px;}
.ls0{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.014880px;}
.ls11{letter-spacing:0.024000px;}
.ls14{letter-spacing:0.033552px;}
.ls15{letter-spacing:0.036360px;}
.lsa{letter-spacing:0.043200px;}
.ls13{letter-spacing:0.044177px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.056112px;}
.ws19{word-spacing:-0.033552px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.007049px;}
.ws1a{word-spacing:0.027960px;}
.ws18{word-spacing:0.037920px;}
.ws1b{word-spacing:0.043560px;}
.ws17{word-spacing:0.081120px;}
.ws1c{word-spacing:0.097200px;}
.wse{word-spacing:0.110400px;}
.ws14{word-spacing:0.115200px;}
.ws15{word-spacing:0.120000px;}
.ws12{word-spacing:0.124320px;}
.ws11{word-spacing:0.129600px;}
.wsf{word-spacing:0.134880px;}
.ws13{word-spacing:0.139200px;}
.ws16{word-spacing:0.302400px;}
.ws3{word-spacing:1.324800px;}
.ws8{word-spacing:3.037920px;}
.ws9{word-spacing:3.235200px;}
.ws6{word-spacing:3.470400px;}
.wsb{word-spacing:4.152000px;}
.wsd{word-spacing:9.964800px;}
.ws4{word-spacing:20.313600px;}
.ws5{word-spacing:29.150400px;}
.wsa{word-spacing:34.468320px;}
.ws10{word-spacing:36.609600px;}
.wsc{word-spacing:53.866080px;}
.ws7{word-spacing:83.395200px;}
._1{margin-left:-36.433200px;}
._0{width:36.480080px;}
.fc4{color:rgb(82,128,173);}
.fc0{color:rgb(0,0,255);}
.fc1{color:rgb(0,0,0);}
.fc2{color:rgb(255,255,255);}
.fc3{color:rgb(128,128,128);}
.fs4{font-size:36.000000px;}
.fs2{font-size:40.080000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:55.920000px;}
.fs1{font-size:64.080000px;}
.y30{bottom:3.278196px;}
.y15{bottom:4.242214px;}
.y1b{bottom:4.242262px;}
.y0{bottom:57.842017px;}
.y33{bottom:71.371056px;}
.y32{bottom:87.952884px;}
.y2f{bottom:101.352067px;}
.y31{bottom:104.630264px;}
.y2e{bottom:160.929843px;}
.y2d{bottom:183.681020px;}
.y2c{bottom:246.632318px;}
.y2b{bottom:268.708785px;}
.y19{bottom:403.770231px;}
.y2a{bottom:409.072095px;}
.y18{bottom:425.942876px;}
.y29{bottom:431.244755px;}
.y17{bottom:448.115536px;}
.y28{bottom:454.670692px;}
.y14{bottom:466.045983px;}
.y16{bottom:470.288197px;}
.y27{bottom:478.000434px;}
.y13{bottom:492.462272px;}
.y26{bottom:501.522886px;}
.y12{bottom:514.634932px;}
.y25{bottom:525.045322px;}
.y11{bottom:536.807577px;}
.y24{bottom:548.567775px;}
.y10{bottom:558.980237px;}
.y23{bottom:572.090211px;}
.yf{bottom:581.152898px;}
.y22{bottom:594.166661px;}
.ye{bottom:603.325543px;}
.y21{bottom:617.689113px;}
.yd{bottom:625.498203px;}
.y20{bottom:641.115066px;}
.yc{bottom:647.670864px;}
.y1f{bottom:664.637502px;}
.yb{bottom:669.843509px;}
.y1e{bottom:688.063455px;}
.ya{bottom:692.016169px;}
.y1d{bottom:711.585891px;}
.y9{bottom:714.188830px;}
.y1a{bottom:730.769581px;}
.y1c{bottom:735.011843px;}
.y8{bottom:736.361474px;}
.y7{bottom:785.045156px;}
.y6{bottom:787.455240px;}
.y5{bottom:883.955005px;}
.y4{bottom:924.154258px;}
.y3{bottom:953.847441px;}
.y2{bottom:1197.169622px;}
.y1{bottom:1219.342283px;}
.hc{height:16.581394px;}
.h7{height:21.497950px;}
.h8{height:23.426017px;}
.h9{height:31.992188px;}
.he{height:34.308000px;}
.hd{height:35.244000px;}
.h5{height:38.196240px;}
.h3{height:45.744000px;}
.ha{height:46.992000px;}
.hb{height:53.291760px;}
.h2{height:59.156250px;}
.h6{height:61.068240px;}
.h4{height:62.734320px;}
.h1{height:1254.047059px;}
.h0{height:1352.860504px;}
.w3{width:8.869109px;}
.w4{width:104.404840px;}
.w2{width:313.118102px;}
.w1{width:839.512605px;}
.w0{width:956.000000px;}
.x6{left:0.000000px;}
.x0{left:85.959664px;}
.x5{left:98.331429px;}
.x7{left:111.153092px;}
.xd{left:112.791949px;}
.x1{left:144.605042px;}
.x11{left:215.559266px;}
.x10{left:218.836144px;}
.x4{left:240.526387px;}
.xe{left:417.715733px;}
.xf{left:428.127312px;}
.x8{left:504.189612px;}
.x9{left:513.058705px;}
.x2{left:517.686066px;}
.xa{left:533.110476px;}
.x3{left:600.785716px;}
.xb{left:777.975142px;}
.xc{left:796.388216px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-0.069130pt;}
.ls10{letter-spacing:-0.063732pt;}
.ls4{letter-spacing:-0.047859pt;}
.ls1{letter-spacing:-0.042009pt;}
.ls12{letter-spacing:-0.040231pt;}
.ls2{letter-spacing:-0.037224pt;}
.ls3{letter-spacing:-0.033593pt;}
.lse{letter-spacing:-0.031468pt;}
.ls17{letter-spacing:-0.030173pt;}
.lsd{letter-spacing:-0.027883pt;}
.ls18{letter-spacing:-0.026887pt;}
.lsb{letter-spacing:-0.023900pt;}
.lsc{letter-spacing:-0.019916pt;}
.ls6{letter-spacing:-0.015933pt;}
.ls16{letter-spacing:-0.014937pt;}
.lsf{letter-spacing:-0.012348pt;}
.ls7{letter-spacing:-0.007967pt;}
.ls8{letter-spacing:-0.004382pt;}
.ls0{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.012348pt;}
.ls11{letter-spacing:0.019916pt;}
.ls14{letter-spacing:0.027843pt;}
.ls15{letter-spacing:0.030173pt;}
.lsa{letter-spacing:0.035849pt;}
.ls13{letter-spacing:0.036660pt;}
.ws2{word-spacing:-0.046564pt;}
.ws19{word-spacing:-0.027843pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.005849pt;}
.ws1a{word-spacing:0.023203pt;}
.ws18{word-spacing:0.031468pt;}
.ws1b{word-spacing:0.036148pt;}
.ws17{word-spacing:0.067317pt;}
.ws1c{word-spacing:0.080661pt;}
.wse{word-spacing:0.091615pt;}
.ws14{word-spacing:0.095598pt;}
.ws15{word-spacing:0.099582pt;}
.ws12{word-spacing:0.103167pt;}
.ws11{word-spacing:0.107548pt;}
.wsf{word-spacing:0.111930pt;}
.ws13{word-spacing:0.115515pt;}
.ws16{word-spacing:0.250946pt;}
.ws3{word-spacing:1.099381pt;}
.ws8{word-spacing:2.521008pt;}
.ws9{word-spacing:2.684720pt;}
.ws6{word-spacing:2.879900pt;}
.wsb{word-spacing:3.445523pt;}
.wsd{word-spacing:8.269255pt;}
.ws4{word-spacing:16.857172pt;}
.ws5{word-spacing:24.190360pt;}
.wsa{word-spacing:28.603418pt;}
.ws10{word-spacing:30.380351pt;}
.wsc{word-spacing:44.700582pt;}
.ws7{word-spacing:69.205222pt;}
._1{margin-left:-30.233967pt;}
._0{width:30.272870pt;}
.fs4{font-size:29.874477pt;}
.fs2{font-size:33.260251pt;}
.fs0{font-size:39.832636pt;}
.fs3{font-size:46.405021pt;}
.fs1{font-size:53.176569pt;}
.y30{bottom:2.720400pt;}
.y15{bottom:3.520387pt;}
.y1b{bottom:3.520427pt;}
.y0{bottom:48.000000pt;}
.y33{bottom:59.227027pt;}
.y32{bottom:72.987400pt;}
.y2f{bottom:84.106667pt;}
.y31{bottom:86.827067pt;}
.y2e{bottom:133.547080pt;}
.y2d{bottom:152.427067pt;}
.y2c{bottom:204.666987pt;}
.y2b{bottom:222.987067pt;}
.y19{bottom:335.067347pt;}
.y2a{bottom:339.467080pt;}
.y18{bottom:353.467240pt;}
.y29{bottom:357.866987pt;}
.y17{bottom:371.867147pt;}
.y28{bottom:377.306920pt;}
.y14{bottom:386.746667pt;}
.y16{bottom:390.267053pt;}
.y27{bottom:396.667027pt;}
.y13{bottom:408.668133pt;}
.y26{bottom:416.187053pt;}
.y12{bottom:427.068040pt;}
.y25{bottom:435.707067pt;}
.y11{bottom:445.467933pt;}
.y24{bottom:455.227093pt;}
.y10{bottom:463.867840pt;}
.y23{bottom:474.747107pt;}
.yf{bottom:482.267747pt;}
.y22{bottom:493.067173pt;}
.ye{bottom:500.667640pt;}
.y21{bottom:512.587200pt;}
.yd{bottom:519.067547pt;}
.y20{bottom:532.027147pt;}
.yc{bottom:537.467453pt;}
.y1f{bottom:551.547160pt;}
.yb{bottom:555.867347pt;}
.y1e{bottom:570.987107pt;}
.ya{bottom:574.267253pt;}
.y1d{bottom:590.507120pt;}
.y9{bottom:592.667160pt;}
.y1a{bottom:606.426640pt;}
.y1c{bottom:609.947067pt;}
.y8{bottom:611.067053pt;}
.y7{bottom:651.467040pt;}
.y6{bottom:653.467040pt;}
.y5{bottom:733.547040pt;}
.y4{bottom:766.906253pt;}
.y3{bottom:791.547040pt;}
.y2{bottom:993.467120pt;}
.y1{bottom:1011.867027pt;}
.hc{height:13.760013pt;}
.h7{height:17.840000pt;}
.h8{height:19.440000pt;}
.h9{height:26.548607pt;}
.he{height:28.470377pt;}
.hd{height:29.247113pt;}
.h5{height:31.697019pt;}
.h3{height:37.960502pt;}
.ha{height:38.996151pt;}
.hb{height:44.223985pt;}
.h2{height:49.090612pt;}
.h6{height:50.677270pt;}
.h4{height:52.059861pt;}
.h1{height:1040.666667pt;}
.h0{height:1122.666667pt;}
.w3{width:7.360000pt;}
.w4{width:86.640000pt;}
.w2{width:259.839987pt;}
.w1{width:696.666667pt;}
.w0{width:793.333333pt;}
.x6{left:0.000000pt;}
.x0{left:71.333333pt;}
.x5{left:81.600000pt;}
.x7{left:92.240013pt;}
.xd{left:93.600013pt;}
.x1{left:120.000000pt;}
.x11{left:178.881120pt;}
.x10{left:181.600427pt;}
.x4{left:199.600000pt;}
.xe{left:346.639973pt;}
.xf{left:355.279987pt;}
.x8{left:418.400027pt;}
.x9{left:425.760013pt;}
.x2{left:429.600013pt;}
.xa{left:442.399907pt;}
.x3{left:498.559973pt;}
.xb{left:645.600013pt;}
.xc{left:660.880040pt;}
}
